@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

:root {
    --white: #fff;
    --black: #000;
    --grey: #777777;
    --footer-color: #FFD112;
    --footer-font-color: #818485;
}

#wpadminbar {
    display: none !important;
}

* {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
}